Source

latin-unity / ChangeLog

Diff from to

ChangeLog

+2003-04-16  Steve Youngs  <youngs@xemacs.org>
+
+	* Makefile (REQ_MIN_VERSION): Removed, version 3.79 of GNU/make
+	doesn't support $(value foo)
+	(CHECK_VERSION): Don't use $(value foo).
+
 2003-04-12  Steve Youngs  <youngs@xemacs.org>
 
 	* Makefile (REQ_MIN_VERSION): New, set to '21 4'